/*     409038 : BLANK 컨텐츠      */
.blank__409038__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__409038__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409038__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409038__ {height:80px}
}

/*     1519355 : 버튼      */
.button__1519355__ {font-size:0}
.button__1519355__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1519355__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1519355__ a {font-size:13px}
}

/*     409039 : 이미지      */
.img__409039__ {max-width:100%}
.img__409039__ * {box-sizing:border-box}
.img__409039__ a {display:block;vertical-align:top}
.img__409039__ img {width:1088px;vertical-align:top}

/*     409040 : BLANK 컨텐츠      */
.blank__409040__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__409040__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409040__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409040__ {height:50px}
}

/*     409041 : 실선      */
.solid_line__409041__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__409041__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__409041__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__409041__ {height:20px}
}

/*     409042 : BLANK 컨텐츠      */
.blank__409042__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__409042__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409042__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409042__ {height:30px}
}

/*     409043 : 버튼      */
.button__409043__ {font-size:0}
.button__409043__ a {
	display:inline-block;margin:0;padding:15px 60px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__409043__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__409043__ a {font-size:20px}
}

/*     409044 : 버튼      */
.button__409044__ {font-size:0}
.button__409044__ a {
	display:inline-block;margin:0;padding:15px 60px;
	border:1px solid #4AB4F0;border-radius:0px;background:#4AB4F0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__409044__.style_line a {background:transparent;color:#4AB4F0}

@media all and (min-width:1024px){
	.button__409044__ a {font-size:20px}
}

/*     409045 : 텍스트 박스      */
.text__409045__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409045__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409045__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__409045__ .title span{position:relative;}
.text__409045__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409045__ .title{font-size:18px;}
	.text__409045__ .text{font-size:14px;}
}

/*     409059 : 텍스트 박스      */
.text__409059__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409059__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409059__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__409059__ .title span{position:relative;}
.text__409059__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409059__ .title{font-size:18px;}
	.text__409059__ .text{font-size:14px;}
}

/*     409060 : 텍스트 박스      */
.text__409060__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409060__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409060__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__409060__ .title span{position:relative;}
.text__409060__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409060__ .title{font-size:18px;}
	.text__409060__ .text{font-size:14px;}
}

/*     409061 : 텍스트 박스      */
.text__409061__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409061__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409061__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#;}
.text__409061__ .title span{position:relative;}
.text__409061__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409061__ .title{font-size:18px;}
	.text__409061__ .text{font-size:14px;}
}

/*     409049 : BLANK 컨텐츠      */
.blank__409049__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__409049__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409049__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409049__ {height:150px}
}

